
/*----------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,600,700,800');
*{
	margin:0;
	padding:0;
}


.spacingBottom{margin-bottom:0px;}

body{
	font-size:14px;
	background: #fff;
     font-family:'Lato', sans-serif;
    max-width:1920px;
}



h1,h2,h3,h4,h5,h6 { 
	margin: 0;
	text-transform: capitalize;
}


html{
    height: 100%;
	width: 100%;
	 position:absolute;
} 
 body {
	color:#555;
	font-family: 'Montserrat', sans-serif;
	line-height:26px;
	background:#fff;
}

.wrapper{width: 100%;}
.floatleft {float:left}
.floatright {float:right}
img {
	max-width:100%;
	height:auto
}
.fix {overflow:hidden}
p {
	margin:0px;
	font-size:15px!important;
	line-height:20px;
	font-weight:400;
	color: #555;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	margin-bottom: 10px;
	margin-top: 0px;
    font-weight: 400;
}
input:focus,select:focus{
	outline:none;
}
input, button{
    transition:all .3s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
}
a {
	transition: all 0.3s ease 0s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
	text-decoration:none;
	color:#333;
	font-size:13px;
}
a:hover{
	color:#286cc0;
}
a:active, a:hover, a:focus {
	outline: none;
	text-decoration:none;
}
button:focus{
	outline:none;
}
ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.ptb-15{padding:15px 0px}
.ptb-30{padding:30px 0px}
.ptb-140{padding:140px 0px;}
.ptb-70{padding:140px 0px 110px;}

.pb-140{padding-bottom: 140px;}

.mtb-30{margin:30px 0px;}

.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-60{margin-top:60px;}
.mt-100{margin-top: 100px;}

.mb-60{margin-bottom:60px;}
.mb-50{margin-bottom:50px;}
.mb-30{margin-bottom:30px}
.mb-40{margin-bottom:40px}
.mb-20{margin-bottom:20px}

.bg-1{background:#fafafa}
.bg-2{background:#286cc0;}
.bg-fff{background:#fff}

.black-opacity{
	position:relative;
	z-index:9;
}




.lgoo_new img{display:none;}

/*preloader-area */

/*preloader-area */

/*search-area */
.search-area{
    position: fixed;
    height: 100vh;
    width: 100%;
    background: #262626;
    z-index: -1005;
    display: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition:all .5s;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
}
.search-area.active{
    visibility: visible;
    opacity: 1;
    z-index: 1005;
}
.search-form form{
    position: relative;
}
.search-form input{
    height: 50px;
    width: 100%;
    border: 1px solid #f1f1f1;
    background: transparent;
    padding-left: 20px;
    padding-right: 120px;
	color:#fff;
}
.search-form button{
    height: 50px;
    width: 120px;
    position: absolute;
    top: 0;
    right: 0;
    border:1px solid #f1f1f1;
}
.search-area span.closs-btn{
    position: absolute;;
    right: 5px;
    top: 5px;
    display: inline-block;
    height: 45px;
    width: 80px;
    text-transform: uppercase;;
    background: #fff;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}
.search-area span.closs-btn:hover{
    background: #286cc0;
    color: #fff;
}



.LoginPanel {
    width: 500px;
    padding-right: 50px;
    float: left;
    text-align: center;
        margin: 6% 31%;
		}

/*search-area */
/*---------------------------- 2. header-area start --------------------------*/
.header-area{background: #fff}
.logo h1 {
  margin: 0;
  padding: 22px 0;
  transition:all .3s;
  text-transform:uppercase;
  font-size:24px;
  font-weight: 500;
}
.logo h1 a{
	color:#222;
	font-size:24px;
}

.row{margin:0px!important;}
.col-sm-12{padding:0px!important;}

/*---------------------------- 2. header-area end --------------------------*/

.header-top .header-top-left h4{color:#fff;}


#dnn_dnnLOGO_imgLogo{width:200px;}

.mainmenu > ul{
	display:flex;
	justify-content: flex-end;
}
.mainmenu ul li {
	position:relative;
}


.navbar{margin-bottom:0px;}
.mainmenu .navbar-inverse{border:none; background:none;}


.mainmenu ul li:first-child{margin-left:0px;}
.mainmenu ul li:last-child{margin-right:0px;}
.mainmenu ul li > a{
	text-transform:uppercase;
	font-weight:500;
	padding:22px 15px;
	font-weight: bold!important;
	font-size: 17px;
	color:#333;
	display:block;
	position:relative;
}
.mainmenu ul li.active > a,.mainmenu ul li:hover > a{
	background:#286cc0;
	
}


.sticky {
    width: 100% !important;
    position: fixed;
    z-index: 999;
    top: 0px;
    background: #fff;
    padding: 10px 0 0 0px;
	margin: 0px -10px;
	box-shadow: 1px 1px 8px #333;
}

.mainmenu .navbar-inverse .navbar-nav>.active>a, .mainmenu .navbar-inverse .navbar-nav>.active>a:focus, 
.mainmenu .navbar-inverse .navbar-nav>.active>a:hover{background:#286cc0!important; color:#fff;}

.mainmenu .navbar-inverse .navbar-nav>li>a:hover, .mainmenu .navbar-inverse .navbar-nav>li>a:focus{background:#286cc0; color:#fff;}

.mainmenu ul li > a:before,.mainmenu ul li > a:after{
	position: absolute;
	left: 15px;
	height: 1px;
	width:0;
	background: #fff;
	content: "";
	bottom: 24px;
	transition:all .5s;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
}
.mainmenu ul li > a:after{
	bottom:22px;
	left:auto;
	right:15px;
}
.mainmenu ul li.active > a:before,.mainmenu ul li.active > a:after,.mainmenu ul li:hover > a:before,.mainmenu ul li:hover > a:after{
	width:45%;
}
.mainmenu ul li a i{
	margin-left:2px;
}
.mainmenu ul li > ul.submenu{
	position:absolute;
	left:0;
	top:100%;
	background:#fff;
	box-shadow:0px 2px 3px rgba(0,0,0,.15);
	width:180px;
	opacity:0;
	visibility:hidden;
    transition: all 0.3s ease 0s;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
	z-index:999;
	border-top:2px solid #286cc0;
	text-align:left;
}
.mainmenu ul li:hover > ul.submenu{
	opacity:1;
	visibility:visible;
}
.mainmenu ul li > ul.submenu.right{
	left:auto;
	right:0;
}
.mainmenu ul li > ul.submenu li{
	display:block;
	padding:0px 0px;
	margin:0px;
}
.mainmenu ul li > ul.submenu li > a{
	text-transform:capitalize;
	padding:7px 15px;
	font-size:13px;
}
.mainmenu ul li > ul.submenu li:hover > a{
	color:#fff;
	background:#286cc0;
}
.mainmenu ul li > ul.submenu li.active > a{
    color:#fff;
	background:#286cc0;
}
.mainmenu ul li > ul.submenu li.active > a::before,.mainmenu ul li > ul.submenu li.active > a::after,.mainmenu ul li > ul.submenu li:hover > a:before,.mainmenu ul li > ul.submenu li:hover > a::after{
    display: none;
}
.mainmenu ul li > ul.submenu li > ul {
    left: 100%;
	top:0px;
}
.mainmenu ul li > ul.megamenu{
	position:absolute;
	right:0;
	z-index:9999;
	opacity:0;
	visibility:hidden;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	width:594px;
	box-shadow:0px 2px 3px rgba(0,0,0,.15);
	padding:10px ;
	background:#fff;
	border-top:2px solid #286cc0;
	text-align:left;
}
.mainmenu ul li:hover > ul.megamenu{
	opacity:1;
	visibility:visible;
}
.mainmenu ul li > ul.megamenu li{
	width:33.33%;
	float:left;
	display:block;
	margin:0px;
	padding:0px 15px;
}
.mainmenu ul li > ul.megamenu li a{
	text-transform:capitalize;
	padding:3px 0px;
	font-size:13px;
}
.mainmenu ul li > ul.megamenu li a.mega-title {
    text-transform: uppercase;
    font-weight: 500;
    color: #333;
    font-size: 15px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    position: relative;
}
.mainmenu ul li > ul.megamenu li a.mega-title::before,.mainmenu ul li > ul.megamenu li a.mega-title::after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 1px;
    background:#286cc0;
    content: "";
}
.mainmenu ul li > ul.megamenu li a.mega-title::after{
    left: 10px;
    bottom: 2px;
}
.mainmenu ul li > ul.megamenu li:hover a.mega-title{
	background:transparent;
}
.mainmenu ul li > ul.megamenu li > ul li:hover a{
	color:#286cc0;
	background:transparent;
	padding-left:5px;
}
.mainmenu ul li > ul.megamenu > li.megatitle a{
	margin-bottom:5px;
	border-bottom:1px solid #f1f1f1;
	text-transform:uppercase;
}
.mainmenu ul li > ul.megamenu li > ul li{
	width:100%;
    padding:0px;
}
.mainmenu ul li > ul.megamenu li > ul li.active a{
	color:#286cc0;
	background:transparent;
}
/* .search-wrap ul li{
	width:100%;
	height:70px;
	background:#286cc0;
	position:relative;
	line-height:70px;
	transform:skew(15deg);
	overflow:hidden;
	position:relative;
	text-align:center;
	right:9px;
}
.search-wrap ul li a{
	color:#fff;
	display:block;
	transform:skew(-15deg);
	font-size:16px;
} */
/*---------------------------- header-area end --------------------------*/

/*---------------------------- responsiv-area start --------------------------*/
.responsive-menu-wrap{
	position:relative;
}
.responsive-menu-wrap .slicknav_btn {
    background-color: transparent;
    border-radius: 0;
    display: block;
    float: right;
    margin: 0;
        padding: 28px 21px;
    text-decoration: none;
    text-shadow: none;
    vertical-align: middle;
    height: 70px;
    width: 100px;
    background: #286cc0;
    transform: skew(15deg);
    -moz-transform: skew(15deg);
    -webkit-transform: skew(15deg);
}
.slicknav_menu .slicknav_icon {
	-moz-transform: skew(-20deg);
	-webkit-transform: skew(-20deg);
	transform: skew(-20deg);
	margin: 2px 18px;
}
.responsive-menu-wrap .slicknav_menu .slicknav_menutxt {
	display: none;
}
.responsive-menu-wrap .slicknav_menu {
	background: transparent none repeat scroll 0 0;
	font-size: 15px;
	padding: 0;
	position: absolute;
	right: 9px;
	top: 0;
}
.responsive-menu-wrap .slicknav_menu .slicknav_icon-bar {
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  display: block;
  height: 2px;
  width: 25px;
  background: #fff;
}
.responsive-menu-wrap .slicknav_nav {
    background: #286cc0 none repeat scroll 0 0;
    border-radius: 0px;
    clear: both;
    color: #fff;
    font-size: 15px;
    margin: 0;
    padding: 5px 0;
    position: relative;
    top: 0;
    width: 720px;
    z-index: 99;
    right: -8px;
    z-index: 9999999;
    position: relative;
}
.slicknav_nav a {
	color: #f1f1f1;
	text-decoration: none;
	text-transform: capitalize;
}
.slicknav_nav a i{display:none}
.slicknav_nav a:hover {
	background: transparent none repeat scroll 0 0;
	border-radius: 0;
	text-shadow:0px 3px 5px rgba(0,0,0,.5);
	color:#fff;
}
.responsive-menu-wrap .slicknav_nav .slicknav_row:hover {
	background: transparent;
}
.responsive-menu-wrap .slicknav_nav .slicknav_arrow {
	font-size: 10px;
	margin: 5px;
}
.responsive-menu-wrap .slicknav_open .slicknav_icon span:first-child {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  position: relative;
  top: 5px;
}
.responsive-menu-wrap .slicknav_open .slicknav_icon span:last-child{
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
}
.responsive-menu-wrap .slicknav_open .slicknav_icon span:nth-child(2){display:none}
/*---------------------------- responsiv-area end --------------------------*/

/*---------------------------- 3. slider-area start --------------------------*/
.slider-area{
	height:100%;
	position:relative;
}
.slider-items{
	position:relative;
	z-index:9;
}
.slider-items:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	opacity:.4;
	z-index:9;
	content:"";
}
.slider-items img{
    visibility: hidden;
}
.table{
	display:table;
	height:100%;
}
.table-cell{
	display:table-cell;
	vertical-align:middle;
}
.slider-content{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:99;
}
.slider-content h2{
	text-transform:uppercase;
	color:#fff;
	margin-bottom:20px;
	font-size:36px;
}
.slider-content h3{
	color:#286cc0;
	text-transform:uppercase;
	margin-bottom:15px;
}
.slider-content p{
	color:#fff;
	text-transform:capitalize;
	margin-bottom:25px;
}
.slider-content ul li{
	display:inline-block;
	margin:0px 5px;
}
.slider-content ul li a,.btn-style{
	display:inline-block;
    border: 1px solid #333;
	padding:8px 30px;
	background:#fff;
	text-transform:uppercase;
	font-weight:600;
	font-size:13px;
	position:relative;
	z-index:9;
	 -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
	-webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}
.slider-content ul li a:hover,.btn-style:hover{
	color:#fff;
}
.slider-content ul li:last-child a{
	background:#286cc0;
	color:#fff;
}
.slider-content ul li:last-child a:hover{
	color:#286cc0;
}
.slider-content ul li a:before,.btn-style:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#286cc0;
	content:"";
	z-index:-9;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.slider-content ul li:last-child a:before{
	background:#fff;
}
.slider-content ul li a:hover:before,.btn-style:hover:before{
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
	transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.slider-active{
	position:relative;
}
.slider-next-prev-style{
    overflow: hidden;
}
.slider-next-prev-style .owl-nav div{
    position: absolute;
    left: -100px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    height: 45px;
    width: 55px;
    background: #286cc0;
    line-height: 45px;
    text-align: center;
    color: #fff;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
}
.slider-next-prev-style .owl-nav div:hover{
    background: #0552b1;
}
.slider-next-prev-style:hover .owl-nav div{
    left: 0;
}
.slider-next-prev-style .owl-nav div.owl-next{
    left: auto;
    right: -100px;
}
.slider-next-prev-style:hover .owl-nav div.owl-next{
    left: auto;
    right: 0;
}
.dotate-style .owl-dots{
	position:absolute;
	left:0;
	bottom:5px;
	right:0;
	text-align:center;
	z-index:999999;
}

.dotate-style .owl-dot.active{
	background:#286cc0;
	outline-color:#286cc0;
}
/*---------------------------- 3. slider-area end --------------------------*/






.welcome{background: url(/Portals/1/gray-bg.jpg); background-size: cover;
background-position: center;}



/*---------------------------- 4. about-area start --------------------------*/

.about-area{background: url(/Portals/1/Narrabri-Bowls-Club-39.jpg); background-size: cover;
background-position: center;}
.white{color:#fff!important;}

.about-area::after{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(41, 109, 193, 0.8);
z-index: -9;}
 
 
.about-img{
	position:relative;
	z-index:9;
}
.about-img img{
	visibility:hidden;
}

.about-img:before{
	z-index:9;
}
.about-wrap h2{
	margin-bottom:20px;
    text-transform: capitalize;
	color:#fff;
    position: relative;
    padding-bottom: 10px;
	line-height:30px;
}
.about-wrap h2::before,.about-wrap h2::after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 1px ;
    content: "";
    background: #286cc0;
}
.about-wrap h2::after{
    left: 10px;
    bottom: -2px;
}
.about-wrap p{
	margin-bottom:15px;
	color:#fff;
	    font-size: 17px;
}
.about-wrap ul li{
	line-height:30px;
	position:relative;
	font-size: 18px;
	line-height:30px;
	padding-left:25px;
	text-transform:capitalize;
}
.about-wrap ul li:before{
	position:absolute;
	top:12px;
	left:0;
	width:4px;
	height:4px;
	background:#fff;
	outline:2px solid #fff;
	outline-offset:2px;
	content:"";
}
/*---------------------------- 4. about-area end --------------------------*/
/*---------------------------- 5. service-area start --------------------------*/

.service-area {padding:30px 0px; background: url(/Portals/1/gray-bg.jpg); background-size: cover;
background-position: center;}

.section-title h2{
	margin-bottom:20px;
	padding-bottom:15px;
color: #286cc0;
    font-weight: bold;
	position:relative;
	text-transform:capitalize;
	line-height:24px;
}
.section-title h2:before,.section-title h2:after,.fanfact-wrap h2:before,.fanfact-wrap h2:after{
	position:absolute;
	left:49%;
	bottom:0;
	width:60px;
	height:1px;
	background:#286cc0;
	content:"";
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
}
.section-title h2:after,.fanfact-wrap h2:after{
	bottom:-2px;
	left:51%;
}
.section-title p {
   
    margin-bottom: 35px;
    font-size: 15px!important;
    color: #696969;
    line-height: 28px;
}
.service-wrap{
	    background: #ffffff;
    
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
}
.service-wrap:hover{
	background:#286cc0;
}
.service-img{
	position:relative;
	z-index:9;
	overflow:hidden;
}
.service-img img{
	width:100%;
	transform:scale(1.1);
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
}
.service-img:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	content:"";
	z-index:9;
	opacity:.2;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
}
.service-wrap:hover .service-img:before{
	opacity:.5;
}
.service-content{
	padding:30px 20px;
}
.service-content h3{
	font-size:20px;
	margin-bottom:15px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
}
.service-content p{
	margin-bottom:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	
}
.service-wrap:hover .service-content p,.service-wrap:hover .service-content h3,.service-wrap:hover .service-content a{color:#fff}
.service-wrap .service-content a:hover{
    text-shadow: 0px 3px 5px rgba(0,0,0,.3);
}
/*---------------------------- 5. service-area end --------------------------*/

/*---------------------------- 7. portfolio-area end --------------------------*/
.porftolio-area{background: url(/Portals/1/Narrabri-Bowls-Club-39.jpg); background-size: cover;
background-position: center; padding:30px 0px;}
.porftolio-area:before{position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(41, 109, 193, 0.8);
z-index: -9;}
.portfolio-menu{
    margin-bottom: 30px;
}
.portfolio-menu button{
    position: relative;
    padding: 7px 25px;
    text-transform: uppercase;
    color: #fff;
    border: none;
	font-size: 18px;
	font-weight:bold;
    background: #286cc0;
    overflow: hidden;
    z-index: 9;
}
.portfolio-menu button.active{
    background: #0552b1;
}
.portfolio-menu button::before{
    position: absolute;
    right: -30px;
    top: 0;
    z-index: -9;
    width: 55px;
    height: 100%;
    background: #0552b1;
    content: "";
    transform: skew(-48deg);
    -webkit-transform: skew(-48deg);
    -moz-transform: skew(-48deg);
}
.portfolio-menu button.active::before{
    background: #286cc0;
}
.portfolio-wrap{
	position: relative;
	overflow: hidden;
	margin-bottom:30px;
}
.overlay{
    position: absolute;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
	z-index:9;
	padding:47px 30px;
}
.overlay:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:"";
	background:rgba(41, 109, 193, 0.8);
	z-index:-9;
}
/* .overlay a:{
	height:40px;
	width:40px;
	display:inline-block;
	background:#fff;
	line-height:40px;
	text-align:center;
	margin:0px auto 20px;
	color:#286cc0;
	border-radius:50%;
} */

.overlay .popup{height:40px;
	width:40px;
	display:inline-block;
	background:#fff;
	line-height:40px;
	text-align:center;
	margin:0px auto 20px;
	color:#286cc0;
	border-radius:50%;}

.overlay h3{
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
}
.overlay p{
	color:#fff;
}
/*----------7. portfolio-area end -----------*/





/*-----------12. client-area start --------------*/
.testmonial-area {padding:30px 0px; background: url(/Portals/1/gray-bg.jpg); background-size: cover;
background-position: center;}

.client-info{
	padding:25px 20px;
	background:#286cc0;
}
.client-info h3{
	font-size:16px;
	margin-bottom:0px;
	color:#fff;
}
.client-info span{
    font-size: 11px;
    display: block;
    color: #f1f1f1;
}
.client-info ul li{
    display: inline-block;
    margin-bottom: 10px;
    color: #c5c53a;
}
.client-info p{
    line-height: 24px;
    color: #e6e6e6;
	font-weight:bold;
    font-style: italic;
   
}
.client-img{
	position:relative;
	z-index:9;
}
.client-img:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	content:"";
	z-index:99;
	opacity:.4;
}
.test-active{
	padding-bottom:50px;
}
.test-active.dotate-style .owl-dots{
	bottom:-4px;
}
.test-active.dotate-style .owl-dot{
    background: #0552b1;
    outline-color: #0552b1;
}
.test-active.dotate-style .owl-dot.active{
	background:#286cc0;
	outline-color:#286cc0;
}
/*-----------12. client-area end --------------*/


/*------------------16. footer-area start --------------------*/
.footer-top{
	padding:50px 0px;
background: url(/Portals/1/Narrabri-Bowls-Club-39.jpg); background-size: cover;
background-position: center;}
}




.header-top-right ul li a:hover{background: #fff;
    padding: 10px;
    color: #286cc0;}


.header-top-right ul li a {
    color: #d8d8d8;
    font-size: 20px;
    padding: 10px;
}

.ftr_widget_link ul li a:hvoer{color: #ffffff;
    padding: 0px 7px;}
.footer-menu .ftr-social.fa{font-size:20px; color:#fff;	}


.footer-menu ul li a::before{
   left: 8px;
    top: 9px;
    content: "\f105";
    font-family: fontawesome;
}

.footer-menu .social li{list-style:none;}

.footer-bottom{
    padding: 20px 0px;
    background: #333;
    color: #fff;
}





.ftr-widget  h3{color:#fff!important; 	}

.ftr_widget_about > a {
    margin-bottom: 40px;
    display: inline-block;
}

.ftr_widget_about p{color:#d4d0d0;}


.ftr_widget_about > ul {
    display: inline-block;
   margin-top: 18px;
    padding-left: 0;
    width: 100%;
}

.ftr_widget_about > ul li {
    display: inline-block;
    margin-right: 22px;
}


.ftr_widget_about > ul li > a {
    font-size: 20px;
	padding:10px;
    color: #fff;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.ftr_widget_link ul li {
    display: inline-block;
    margin-bottom: 12px;
    width: 100%;
}

.ftr_widget_link ul li a {
    color: #d4d0d0;
    font-size: 18px;
    letter-spacing: 1.04px;
    text-transform: capitalize;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}


.cnt-content a{color:#f3f1f6; font-size:16px;}
.ftr_widget_link ul li a::before {
    background-color: #d4d0d0;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 15px;
}

.ftr_widget_cnt_detail .cnt-content p {
    border-bottom: 1px solid #d4d0d0;
    color: #f3f1f6;
    font-size: 18px;
	overflow:hidden;
    padding-bottom: 20px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    display: inline-block;
    width: 100%;
}

.ftr_widget_cnt_detail .cnt-content p i {
    margin-right: 14px;
    font-size: 18px;
}

.header-top-right ul li a{
    color: #d8d8d8;
    font-size: 20px;
}
/*------------------16. footer-area end --------------------*/

/*--------------------------------------------
             home page two style
 -------------------------------------------*/
/*--------------header-style tow--------------*/
.header-top{
    padding: 15px 0px;
    border-bottom: 1px solid #77adef;
}
.header-top-left p{
    color: #fff;
    font-style: italic;
}
.header-top-right ul li{
    display: inline-block;
    margin-left: 10px;
}
.header-top-right ul li a{
    color: #d8d8d8;
    font-size: 20px;
}
.header-top-right ul li a:hover{
    color: #fff;
}
.header-bottom .mainmenu > ul {
    justify-content: flex-start;
}
.header-middle{
    padding: 10px 0px;
    position: relative;
    z-index: 9;
        box-shadow: 0px 1px 1px rgba(0,0,0,.1);
}


.header-middle-right {
    margin: 12px 0;
	
	
}





.header-middle-right ul{
    display: flex;
    justify-content: flex-end;
}
.header-middle-right ul li{
       margin-left: 15px!important;
    display: flex;
}
.header-middle-right ul li:first-child{
    margin-left: 0px;
}
.header-middle-right ul li .contact-icon i{
    font-size: 40px;
    margin-right: 15px;
    line-height: 40px;
    color: #fff;
}
.header-middle-right ul li .contact-info p{
    color: #fff;
	font-weight:400;
	font-size:16px!important;
    line-height: 20px;
}
.header-middle-right ul li .contact-info span{
    font-size: 16px;
	font-weight:bold;
    font-style: italic;
    color: #d2d2d2;
}


.navbar-inverse .navbar-toggle{background:#ec6e00;}

.header-middle-right ul li .contact-info span a{color:#d2d2d2; font-size:16px; font-weight:bold;}
.logo img{width: 180px;}

/*-----------slider-area------------*/
.slider-active2 #progressBar {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.slider-active2 #bar{
	height:5px;
	width:0px;
	max-width:100%;
	background:rgba(41,109,193,.5);
}





/* testimonial*/



.owl-theme .owl-nav [class*=owl-]{
	padding: 8px 30px;
    background: #286cc0;
	border:1px solid #333;
}

.owl-theme .owl-nav [class*=owl-]:hover{
	 color:#286cc0;
	 background: #fff;
	 border:1px solid #333;
}










#gallery {
  padding-top: 40px;
  @media screen and (min-width: 991px) {
    padding: 60px 30px 0 30px;
  }
}

.img-wrapper {
  position: relative;
  margin-top: 15px;
  img {
    width: 100%;
  }
}
.img-overlay {
  background: rgba(40,108,92,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  i {
    color: #fff;
    font-size: 3em;
  }
}


.img-overlay .fa{font-size:25px; color:#fff; background:#286cc0; padding:10px; border-radius:50%;

}

#overlay {
  background: rgba(40,108,92,0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  // Removes blue highlight
  -webkit-user-select: none;
  -moz-user-select: none;    
  -ms-user-select: none; 
  user-select: none; 
  img {
    margin: 0;
    width: 80%;
    height: auto;
    object-fit: contain;
    padding: 5%;
    @media screen and (min-width:768px) {
        width: 60%;
    }
    @media screen and (min-width:1200px) {
        width: 50%;
    }
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
  &:hover {
    opacity: 0.7;
  }
  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

/*hover social*/




.header-top-right ul li a:hover{background: #fff;
    padding: 10px;
    color: #286cc0;}


.header-top-right ul li a {
    color: #d8d8d8;
    font-size: 20px;
    padding: 10px;
}

.ftr_widget_link ul li a:hvoer{color: #ffffff;
    padding: 0px 7px;}

	.ftr_widget_about > ul li > a:hover{background: #fff;
    padding: 10px;
    color: #286cc0;}
	
	
	.ftr_widget_link ul li a:hover{color: #fff;
    padding: 0px 10px;}
	
	
 .mobile_contact{display:none;}	
 
@media screen and (max-width:768px) {
	.service-content{padding:20px 13px;}
	.header-middle-right ul li{ display: inline-block;}
	.bg-2 .col-sm-7{padding-right: 0px; padding-left: 0px;}
}